Name:           grisbi
Version:        2.0.0
Release:        %mkrel 1
Summary:        Personal finance manager
Group:          Office/Finance
License:        GPLv2
Url:            http://www.grisbi.org
Source0:        http://download.sf.net/grisbi/%{name}-%{version}.tar.bz2

BuildRequires:  pkgconfig(gdk-pixbuf-2.0)
BuildRequires:  pkgconfig(gtk+-3.0)
BuildRequires:  pkgconfig(libgoffice-0.10)
BuildRequires:  pkgconfig(libgsf-1)
BuildRequires:  pkgconfig(libofx)
BuildRequires:  pkgconfig(libxml-2.0)
BuildRequires:  pkgconfig(openssl)
BuildRequires:  intltool

%description
Grisbi helps you to manage your personal finance.

%prep
%autosetup -p1

%build
%configure --with-plugins
%make_build

%install
%make_install

%find_lang %{name}

%files -f %{name}.lang
%doc AUTHORS NEWS README COPYING
%doc %{_docdir}/%{name}/
%{_bindir}/%{name}
%{_datadir}/%{name}/
%{_datadir}/applications/%{name}.desktop
%{_datadir}/mime/packages/%{name}.xml
%{_datadir}/mime-info/%{name}.*
%{_datadir}/glib-2.0/schemas/org.gtk.%{name}.gschema.xml
%{_datadir}/pixmaps/%{name}/
%{_iconsdir}/hicolor/scalable/apps/%{name}.svg
%{_iconsdir}/hicolor/scalable/mimetypes/application-x-%{name}.svg
%{_mandir}/man1/%{name}.1*


%changelog
* Tue Jan 26 2021 akien <akien> 2.0.0-1.mga8
+ Revision: 1673437
- Version 2.0.0

* Sat Feb 15 2020 umeabot <umeabot> 1.2.2-2.mga8
+ Revision: 1527231
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Fri Jul 12 2019 daviddavid <daviddavid> 1.2.2-1.mga8
+ Revision: 1420777
- new version: 1.2.2
- switch to Gtk+3
- use upstream svg icon file

* Sun Sep 23 2018 umeabot <umeabot> 1.0.4-2.mga7
+ Revision: 1298080
- Mageia 7 Mass Rebuild

* Mon Jun 18 2018 akien <akien> 1.0.4-1.mga7
+ Revision: 1237738
- Version 1.0.4

* Thu Apr 26 2018 wally <wally> 1.0.2-4.mga7
+ Revision: 1222663
- drop unneeded BRs

* Wed Nov 22 2017 tv <tv> 1.0.2-3.mga7
+ Revision: 1178685
- rebuild for new libofx

* Thu Aug 31 2017 guillomovitch <guillomovitch> 1.0.2-2.mga7
+ Revision: 1150323
- bump replease

* Fri Jun 16 2017 akien <akien> 1.0.2-1.mga6
+ Revision: 1107819
- Version 1.0.2

* Sun Jan 01 2017 akien <akien> 1.0.1-1.mga6
+ Revision: 1079135
- Version 1.0.1
- Enable optional OpenSSL and LibXML2 support

* Mon May 02 2016 zezinho <zezinho> 1.0.0-6.mga6
+ Revision: 1008564
- rebuild against libofx 0.9.10

* Mon Feb 15 2016 umeabot <umeabot> 1.0.0-5.mga6
+ Revision: 960547
- Mageia 6 Mass Rebuild

* Wed Oct 21 2015 guillomovitch <guillomovitch> 1.0.0-4.mga6
+ Revision: 893960
- fix build

* Wed Oct 15 2014 umeabot <umeabot> 1.0.0-3.mga5
+ Revision: 747454
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.0-2.mga5
+ Revision: 679943
- Mageia 5 Mass Rebuild

* Tue Mar 25 2014 guillomovitch <guillomovitch> 1.0.0-1.mga5
+ Revision: 608676
- new version 1.0.0

* Mon Dec 16 2013 pterjan <pterjan> 0.8.9-5.mga4
+ Revision: 557199
- Rebuild for new libofx

* Fri Oct 18 2013 umeabot <umeabot> 0.8.9-4.mga4
+ Revision: 505248
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.8.9-3.mga3
+ Revision: 352636
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Dec 07 2012 dams <dams> 0.8.9-2.mga3
+ Revision: 327839
- update %%group
- new icon for better rendering
- remove deprecated doc (2004)
- clean specfile
- remove useless buildrequires

* Mon Apr 02 2012 dams <dams> 0.8.9-1.mga2
+ Revision: 227844
- Revert to stable version (mga #3250)

* Sat Jan 21 2012 fwang <fwang> 0.9.5-2.mga2
+ Revision: 198997
- rebuild for new ofx

* Tue Jan 03 2012 dams <dams> 0.9.5-1.mga2
+ Revision: 189974
- new version 0.9.5

* Tue Oct 04 2011 dams <dams> 0.9.4-1.mga2
+ Revision: 151521
- update to 0.9.4

* Wed Jun 08 2011 dams <dams> 0.8.7-1.mga2
+ Revision: 101797
- Update to 0.8.7

* Mon May 23 2011 dams <dams> 0.8.6-1.mga1
+ Revision: 100241
- Update to 0.8.6

* Mon Apr 18 2011 dams <dams> 0.8.5-1.mga1
+ Revision: 87820
- Update to 0.8.5

* Wed Mar 16 2011 boklm <boklm> 0.8.4-1.mga1
+ Revision: 72649
- version 0.8.4
- imported package grisbi

